{
  "block.remnant_bosses.ancient_altar": "Древний Алтарь",
  "item.bosses.ossukage_sword.description_0": "§7Выкован из §8почерневших костей§7 §4Скелета демона-ниндзя§7,",
  "item.bosses.ossukage_sword.description_9": "§fСвязывание души:§7 Кража жизни при убийстве",
  "entity.remnant_bosses.ossukage": "Остаток: Осукаге",
  "item.remnant_ossukage.ossukage_sword.description_0": "§7Выкован из §8почерневших костей§7 §4Скелета демона-ниндзя§7,",
  "item.remnant_ossukage.ossukage_spawn_egg": "Остаток: Яйцо призыва Оссукаге.",
  "item.remnant_ossukage.ossukage_sword.description_1": "§7закаленная в §7 пламени преисподней§7, эта §4§лкатана§r§7 гудит",
  "item.remnant_ossukage.ossukage_sword.description_2": "§8жуткая сила§7. Его §6руны§7 пульсируют §0тенью§7 и §cпламенем§7,",
  "item.remnant_ossukage.ossukage_sword.description_3": "§7шепот §fдуш§7, как он заявил. Осколок хаоса возродился.",
  "item.bosses.ossukage_sword.description_4": " ",
  "item.remnant_ossukage.ossukage_sword.description_4": " ",
  "item.bosses.ossukage_sword.description_3": "§7шепот §fдуш§7, как он заявил. Осколок хаоса возродился.",
  "item.remnant_ossukage.ossukage_sword.description_5": "§ePowers:§r",
  "entity.remnant_bosses.skeleton_minions": "Скелеты-миньоны",
  "item.bosses.ossukage_sword.description_2": "§8жуткая сила§7. Его §6руны§7 пульсируют §0тенью§7 и §cпламенем§7,",
  "item.remnant_ossukage.ossukage_sword.description_6": "§8Теневой удар:§7 Атаки ослепляют врагов.",
  "item.remnant_ossukage.ossukage_sword.description_7": "§cПроклятый сюрикен:§7 Щелкните правой кнопкой мыши, чтобы выстрелить сюрикеном.",
  "item.bosses.ossukage_sword.description_1": "§7закаленная в §7 пламени преисподней§7, эта §4§лкатана§r§7 гудит",
  "subtitles.dash_sfx": "Звуковой эффект тире",
  "item.remnant_ossukage.ossukage_sword.description_8": "§9Рефлекс ниндзя:§7 Получите эффект скорости, когда держите оружие.",
  "item.bosses.ossukage_sword.description_8": "§9Рефлекс ниндзя:§7 Получите эффект скорости, когда держите оружие.",
  "item.remnant_ossukage.ossukage_sword.description_9": "§fСвязывание души:§7 Кража жизни при убийстве",
  "item.bosses.ossukage_sword.description_7": "§cПроклятый сюрикен:§7 Щелкните правой кнопкой мыши, чтобы выстрелить сюрикеном.",
  "item.bosses.ossukage_sword.description_6": "§8Теневой удар:§7 Атаки ослепляют врагов.",
  "item.bosses.ossukage_sword.description_5": "§ePowers:§r",
  "item.remnant_bosses.rat_spawn_egg": "Яйцо крысиного призыва",
  "item.remnant_ossukage.ossukage_sword": "§4§l Клинок Оссукаге",
  "item.bosses.ossukage_spawn_egg": "Остаток: Яйцо призыва Оссукаге.",
  "item.remnant_bosses.ossukage_sword": "§4§l Клинок Оссукаге",
  "item.remnant_bosses.ossukage_sword.description_10": "§6Нерушимый",
  "subtitles.skeletonfight_theme": "Музыкальная тема боя скелетов",
  "entity.remnant_ossukage.ossukage": "Остаток: Осукаге",
  "entity.bosses.ossukage": "Остаток: Осукаге",
  "block.bosses.ancient_ruin_block": "Древний руинный блок",
  "block.remnant_bosses.ancient_pedestal": "Древний постамент",
  "item.bosses.ossukage_sword.description_10": "§6Нерушимый",
  "block.remnant_ossukage.ancient_ruin_block": "Древний руинный блок",
  "entity.remnant_bosses.rat": "Крыса",
  "item.remnant_bosses.ossukage_spawn_egg": "Остаток: Яйцо призыва Оссукаге.",
  "item.bosses.ossukage_sword": "§4§l Клинок Оссукаге",
  "item.remnant_bosses.ossukage_sword.description_5": "§ePowers:§r",
  "item.remnant_bosses.ossukage_sword.description_6": "§8Теневой удар:§7 Атаки ослепляют врагов.",
  "item.remnant_bosses.ossukage_sword.description_7": "§cПроклятый сюрикен:§7 Щелкните правой кнопкой мыши, чтобы выстрелить сюрикеном.",
  "item.remnant_bosses.ossukage_sword.description_8": "§9Рефлекс ниндзя:§7 Получите эффект скорости, когда держите оружие.",
  "item.remnant_bosses.ossukage_sword.description_9": "§fСвязывание души:§7 Кража жизни при убийстве",
  "item.remnant_bosses.ossukage_sword.description_0": "§7Выкован из §8почерневших костей§7 §4Скелета демона-ниндзя§7,",
  "item.remnant_bosses.ossukage_sword.description_1": "§7закаленная в §7 пламени преисподней§7, эта §4§лкатана§r§7 гудит",
  "item.remnant_bosses.skeleton_minions_spawn_egg": "Яйцо призыва скелетов-миньонов",
  "item.remnant_bosses.ossukage_sword.description_2": "§8жуткая сила§7. Его §6руны§7 пульсируют §0тенью§7 и §cпламенем§7,",
  "item_group.remnant_bosses.remnant_bosses_tab": "Вкладка «Оставшиеся боссы»",
  "item.remnant_bosses.ossukage_sword.description_3": "§7шепот §fдуш§7, как он заявил. Осколок хаоса возродился.",
  "item.remnant_bosses.ossukage_sword.description_4": " ",
  "key.remnant_bosses.throw_shuriken_key_bind": "Бросить ключ сюрикена",
  "key.remnant_ossukage.throw_shuriken_key_bind": "Бросить ключ сюрикена",
  "key.categories.remnant": "Остаток",
  "item.remnant_ossukage.ossukage_sword.description_10": "§6Нерушимый"
}